<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="300dp"
    android:layout_height="200dp"
    android:layout_gravity="center"
    android:background="@drawable/ltbasepermission_ui_tipbox_background"
    android:gravity="center_horizontal"
    android:orientation="vertical">


    <TextView
        android:id="@+id/ltbasepermission_account_ui_title"
        android:layout_width="wrap_content"
        android:layout_height="40dp"
        android:gravity="center"
        android:text="权限申请"
        android:textColor="#434343"
        android:textSize="22sp" />

    <View
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:layout_marginLeft="2dp"
        android:layout_marginRight="2dp"
        android:background="#c9c9c9"
        android:orientation="vertical" />

    <ScrollView
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_marginLeft="15dp"
        android:layout_marginTop="10dp"
        android:layout_marginRight="15dp"
        android:layout_weight="1"
        android:fadeScrollbars="true"
        android:scrollbars="vertical">

        <TextView
            android:id="@+id/ltbasepermission_tip_msg"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:autoLink="all"
            android:textColor="#434343"
            android:textSize="16sp" />
    </ScrollView>

    <LinearLayout
        android:layout_width="fill_parent"
        android:layout_height="50dp"
        android:layout_gravity="bottom"
        android:gravity="bottom|center"
        android:orientation="horizontal"
        android:paddingTop="4dp"
        android:paddingBottom="10dp">


        <Button
            android:id="@+id/ltbasepermission_tip_confirm_btn"
            android:layout_width="0dp"
            android:layout_height="fill_parent"
            android:layout_marginLeft="10dp"
            android:layout_marginRight="10dp"
            android:layout_weight="1"
            android:background="#FF605F"
            android:text="确定"
            android:textColor="@android:color/white"
            android:textSize="18sp" />
    </LinearLayout>


</LinearLayout>